@charset "UTF-8";

/*=====================================================

		リセット

======================================================*/

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	list-style:none;
	}
ul { 
	letter-spacing: -1em;
	word-spacing: -1em;
	}
:root ul {
	letter-spacing: -1px;
	word-spacing: -1px;
	}
li { 
	letter-spacing: normal;
	word-spacing: normal;
	*display: inline;
	*zoom: 1;
	}
table { border-collapse:collapse;border-spacing:0;}
figure { margin:0;}
img,iframe	{ vertical-align:bottom;}

/*=====================================================

		メイン設定

======================================================*/

html,body,.wrapper { height:100%; width:100%; min-width:1280px; font-size:15px;}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0.1em;
	color:#D3C9C0;
	text-align:left;
	-webkit-font-smoothing: antialiased;
  	}
a {
	text-decoration:none;
	color:#D3C9C0;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	cursor:pointer;
	}
	a:hover {
	text-decoration: underline;
	}
	a img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
	a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	}
.clear:after {
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden ;
	height:1px;
	font-size:1px;
	}
.small,small { color:#777;font-size:12px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height:150%; letter-spacing:0; }

/*=================================================

		共通設定

==================================================*/

body	{ background:#332822; }

.wrapper			{ min-width: 1280px; *width:1280px;}

article				{ }
section				{ position:relative;}

	.wrap			{ width:1180px; margin:0 auto; box-sizing:border-box; }
	.row			{ margin-left:auto; margin-right:auto; position:relative; }

	.row:before, .row:after { content:""; display:table; }
	.row:after { clear: both; }
	.row { zoom: 1; }

	.center		{ text-align:center;}
	.text-l		{ text-align:left;}
	.text-r		{ text-align:right;}
	.float-l	{ float:left; }
	.float-r	{ float:right; }

	.white-text { color:#FFF !important;}
	.text		{ padding-bottom:2.5em;}

	.inner		{ width:1080px; margin:0 auto; position:relative;}

	.w350		{ width:350px;}
	.w400		{ width:400px;}
	.w500		{ width:500px;}
	.w530		{ width:530px;}
	.w540		{ width:540px;}
	.w640		{ width:640px;}
	.w660		{ width:660px;}
	.w710		{ width:710px;}
	.w730		{ width:730px;}

	.pt-1em		{ padding-top:1em;}
	.pt-2em		{ padding-top:2em;}
	.pt-3em		{ padding-top:3em;}
	.pt-5em		{ padding-top:5em;}
	.pt-7em		{ padding-top:7em;}
	.pt-8em		{ padding-top:8em;}
	.pt-10em	{ padding-top:10em;}

	.pb-1em		{ padding-bottom:1em;}
	.pb-2em		{ padding-bottom:2em;}
	.pb-3em		{ padding-bottom:3em;}
	.pb-4em		{ padding-bottom:4em;}
	.pb-5em		{ padding-bottom:5em;}
	.pb-6em		{ padding-bottom:6em;}
	.pb-7em		{ padding-bottom:7em;}
	.pb-8em		{ padding-bottom:8em;}
	.pb-10em	{ padding-bottom:10em;}
	.pb-15em	{ padding-bottom:15em;}
	
	.pb-10		{ padding-bottom:10px;}

	.pd-7em		{ padding-top:7em; padding-bottom:7em;}
	.pd-10em	{ padding-top:10em; padding-bottom:10em;}

	.mb-2em		{ margin-bottom:2em;}
	.mb-5em		{ margin-bottom:5em;}
	.mb-10em	{ margin-bottom:10em;}

.bottom-none	{ padding-bottom:0;}

p				{ line-height:180%;}
small, .small	{ font-size:13px !important;}
.letter-none	{ letter-spacing:0;}

.shadow		{
	-moz-box-shadow:	0px 2px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.4);
	-o-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	-ms-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	}
.anchor	{
	padding-top:120px;
	margin-top:-120px;
	}
.radius {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	}
	.f-16 { font-size:16px; }
	.f-18 { font-size:18px; }

/*=================================================

		MOVIE

==================================================*/

#movie {
	width: 100%;
    height:100%;
	position: relative;
	overflow: hidden;
	z-index:-10;
	}
#movie:before {
    content: "";
    display: block;
    /*padding-top: 50%; *//* 1:1 */
	}
#movie video {
	position: absolute;
	width: auto;
	height: auto;
	top: 50%;
	left: 50%;
	min-height: 100%;
	min-width: 100%;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
@supports ( object-fit: cover ) {
	#movie video {
        position: static;
        height: 100%;
        width: 100%;
        left: 0;
        -o-object-fit: cover;
        object-fit: cover;
        top: 0;
        -ms-transform: none;
        -moz-transform: none;
        -webkit-transform: none;
        transform: none;
    }
}
	/*#movie video {
	width: 100%;
    height:100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background-size: cover;
	object-fit: cover;
	vertical-align: bottom;
	}*/
.movie-bottom {
	position: relative;
	top:-2px;
	z-index:100;
	height:12px;
	width:100%;
	background:url(../images/parts/movie-bottom.png) center center repeat-x;
	}
	.koboshi {
	position:absolute;
	top:-65px;
	left:50%;
	margin-left:-590px;
	z-index:150;
	}
	.koboshi img {
	animation: vertical 1s ease-in-out infinite alternate;
	animation-duration: 6s;
	}
	.koboshi2 {
	position:absolute;
	top:-65px;
	left:50%;
	margin-left:-508px;
	z-index:140;
	}
	.koboshi2 img {
	animation: verticalb 1s ease-in-out infinite alternate;
	animation-duration: 8s;
	}
@keyframes vertical {
    0% { transform:rotate(0deg); }
   25% { transform:rotate(10deg); }
   75% { transform:rotate(-10deg); }
  100% { transform:rotate(0deg); }
}
@keyframes verticalb {
    0% { transform:rotate(0deg); }
   25% { transform:rotate(8deg); }
   75% { transform:rotate(-8deg); }
  100% { transform:rotate(0deg); }
}
#movie-page {
	width: 100%;
    height:700px;
	position: relative;
	overflow: hidden;
	z-index:-10;
	}
#movie-page:before {
    content: "";
    display: block;
    /*padding-top: 50%;*/ /* 1:1 */
	}
#movie-page video {
	position: absolute;
	width: auto;
	height: auto;
	top: 50%;
	left: 50%;
	min-height: 100%;
	min-width: 100%;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
@supports ( object-fit: cover ) {
	#movie-page video {
        position: static;
        height: 100%;
        width: 100%;
        left: 0;
        -o-object-fit: cover;
        object-fit: cover;
        top: 0;
        -ms-transform: none;
        -moz-transform: none;
        -webkit-transform: none;
        transform: none;
    }
}
	/*#movie-page video {
	width: 100%;
    height:100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background-size: cover;
	object-fit: cover;
	vertical-align: bottom;
	}*/

/*=================================================

		ヘッダー

==================================================*/

header.toppage-header {
	position: absolute;
	width:100%;
	}
	.header {
	position: relative;
	height:100px;
	width:1240px;
	margin:0 auto;
	z-index:1000;
	background: url(../images/parts/header-back.png) center bottom;
	}
	.header.fixed {
	margin-top:0;
	top: 0;
	left:0;
	position:fixed;
	height:100px;
	width:100%;
	background: url(../images/parts/header-back-fix.png) center bottom;
	border-top:none;
	-webkit-animation-duration:1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode: both;
    -webkit-animation-name:fadeInDown;
    animation-name:fadeInDown;
	}
.navigation-wrap {
	width:1140px;
	margin:0 auto;
	text-align:center;
	position:relative;
	}
	.logo {
	position:relative;
	float:left;
	width:250px;
	text-align:left;
	padding:8px 0 0;
	z-index:100;
	}
	.logo h1 { line-height:1;}
.tel {
	float:right;
	width:890px;
	padding-top:8px;
	text-align:right;
	}
.navigation {
	float:right;
	width:890px;
	font-size:13px;
	padding-top:8px;
	}
	.navigation ul {
	float:right;
	position: initial;
	}
	.navigation li {
	display:inline-block;
	padding:0 35px 0 0;
	color:#FFF;
	}
	.navigation li:last-child {
	padding-right:0;
	}
	.navigation a:hover {
	text-decoration:none;
	}
	.navigation a:hover img {
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	}

	/* *** hover bar *** */
	.navigation li a {
	position: relative;
	display: inline-block;
	transition: .3s;
	padding-bottom:10px;
	}
	.navigation li a:hover {
	}
	.navigation li a:after {
	position:absolute;
	bottom:7px;
	left:50%;
	content:'';
	width:0;
	height:2px;
	background-color:#332822;
	transition:.3s;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%); 
	}
	.navigation li a:hover:after {
	width:100%;
	}

/*=================================================

		top

==================================================*/

.three {
	width:360px;
	float:left;
	padding-right:50px;
	text-align:left;
	}
	.three:last-child {
	padding-right:0;
	}

.plan-box {
	width:1170px;
	margin:0 auto;
	padding-bottom:2em;
	}
	.plan-box02 {
	width:1170px;
	margin:0;
	padding-bottom:2em;
	}
	.plan {
	float:left;
	width:270px;
	margin:0 30px 20px 0;
	border:1px solid #68594D;
	background:url(../images/parts/arrow_01.jpg) right bottom no-repeat;
	box-sizing:border-box;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
	.plan:last-child {
	margin-right:0;
	}
	.plan-img {
	float:left;
	width:268px;
	height:179px;
	overflow:hidden;
	}
	.plan-img img {
	max-width:268px;
	width:100%;
	height:auto;
	}
	.plan-text {
	overflow:hidden;
	padding:1em ;
	box-sizing:border-box;
	}
	.plan a h3 {
	font-size:14px;
	font-weight:normal;
	color:#D2C9BF;
	line-height:135%;
	letter-spacing:0;
	padding-bottom:1.5em;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	}
	.plan a:hover h3 {
	color:#B56937;
	}
	.plan a:hover {
	text-decoration:none;
	}
	.plan:hover {
	background-color:#413630;
	}

/* 空室検索 */

.search-wrap {
	width:100%;
	height:133px;
	z-index:100;
	background: url(../images/parts/search-back.jpg) center center repeat-x;
	}
.search {
	width:1180px;
	margin:0 auto;
	text-align:left;
	box-sizing:border-box;
	position:relative;
	z-index:50;
	padding:24px 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.search-title{
	float: left;
	width:120px;
	box-sizing:border-box;
	margin-top:13px;
	margin-left:50px;
	}
	.search-title h3 {
	padding-top:13px;
	padding-bottom:0;
	}
	.search-form{
	width:880px;
	float:right;
	}
	.search-form p {
	float: left;
	padding:5px 7px;
	font-size:14px;
	color:#D3C9C0;
	display: inline-table;
	}
	.search-form p input,
	.search-form p select {
	margin-left:10px;
	padding:3px;
	vertical-align: middle;
	}
	.search-left {
	float:left;
	width:655px;
	padding-top: 8px;
	}
	.search-right{
	float:right;
	padding-top:22px;
	padding-right:50px;
	}
	.submit_btn {
	border: 0px;
	width:140px;
	height:48px;
	background: url(../images/img/top/search-btn.png) left top no-repeat;
	}
 	.submit_btn:hover {
	cursor: pointer;
	opacity:0.6;
	}
.banner-wrap {
	background:url(../images/img/top/banner-back.jpg) center center / cover no-repeat;
	width:100%;
	height:350px;
	}
	.banner-wrap p {
	position:absolute;
	left:50%;
	top:30px;
	margin-left:-590px;
	}

/*=================================================

		下層共通

==================================================*/

.page-header {
	height:700px;
	width:100%;
	position:relative;
	overflow:hidden;
	margin: 0;
	z-index:-10;
	}
	.ouchi { background:url(../images/img/ouchi/header.jpg) center center / cover no-repeat; }
	.cafe { background:url(../images/img/cafe/header.jpg) center center / cover no-repeat; }
	.access { background:url(../images/img/access/header.jpg) center center / cover no-repeat; }
	.price { background:url(../images/img/price/header.jpg) center center / cover no-repeat; }

.page-title {
	width:100%;
	height:95px;
	margin:0 auto;
	background: url(../images/parts/page-title-back.jpg) center center repeat-x;
	position:relative;
	margin-top:-2px;
	margin-bottom:5em;
	z-index:100;
	}
	.page-title h1 {
	width:1180px;
	margin:0 auto;
	padding-top:32px;
	line-height:1;
	z-index:10;
	}

.table {
	width:100%;
	border-collapse: separate;
	border-spacing:2px;
	font-size:14px;
	text-align:left;
	color:#111;
	letter-spacing:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.table th {
	background:rgba(210,201,191,1);
	padding:15px;
	vertical-align:top;
	width:15em;
	}
	.table td {
	background:rgba(210,201,191,.85);
	padding:15px;
	}
	.table a { color:#111;}

/*=================================================

		CUISINE

==================================================*/

.cuisine-inner {
	height:1800px;
	width:1180px;
	margin:0 auto;
	padding-bottom:3em;
	position:relative;
	}
	.cuisine_01 { position:absolute; top:0; left:0; }
	.cuisine_02 { position:absolute; top:80px; left:580px; }
	.cuisine_03 { position:absolute; top:390px; left:100px; }
	.cuisine_04 { position:absolute; top:460px; left:580px; }
	.cuisine_05 { position:absolute; top:460px; left:865px; }
	.cuisine_06 { position:absolute; top:720px; left:-30px; }
	.cuisine_07 { position:absolute; top:1030px; left:50px; }
	.cuisine_08 { position:absolute; top:1030px; left:380px; }
	.cuisine_09 { position:absolute; top:1030px; left:710px; }
	.cuisine_10 { position:absolute; top:1360px; left:0; }
	.cuisine_11 { position:absolute; top:1400px; left:710px; }
	.cuisine_12 { position:absolute; top:745px; left:580px; }
	.cuisine_13 { position:absolute; top:1680px; left:900px; }
.cuisine-three {
	width:350px;
	float:left;
	padding-right:15px;
	text-align:left;
	}
	.cuisine-three:last-child {
	padding-right:0;
	}
.cuisine-text {
	position:absolute;
	top:645px;
	right:30px;
	z-index:100;
	}

/*=================================================

		ouchi

==================================================*/

.four { float:left; padding-right:13px;}
	.four:last-child { padding-right:0; }


.tourism-box {
	padding-bottom:4.5em;
	}
	.tourism-box div {
	position:relative;
	}
	.tourism-box h3 {
	position:absolute;
	}
	.tourism-box h3.right {
	left:-135px;
	top:75px;
	z-index:-10;
	}
	.tourism-box h3.left {
	right:-135px;
	top:75px;
	z-index:-10;
	}
	.tourism-box p {
	padding-top:75px;
	}
.tou-three {
	float:left;
	width:346px;
	padding-right:21px;
	}
	.tou-three:last-child {
	padding-right:0;
	}

/*=================================================

		cafe

==================================================*/

.cafe-inner {
	position:relative;
	width:1180px;
	margin:0 auto;
	padding-bottom:3em;
	height:1070px;
	}
	.cafe_01 { position:absolute; top:80px; left:0; }
	.cafe_02 { position:absolute; top:0px; left:460px; }
	.cafe_03 { position:absolute; top:390px; left:50px; }
	.cafe_04 { position:absolute; top:390px; left:420px; }
	.cafe_05 { position:absolute; top:640px; left:50px; }
	.cafe_06 { position:absolute; top:560px; left:420px; }
	.cafe_07 { position:absolute; top:560px; left:790px; }
	.cafe_08 { position:absolute; top:810px; left:420px; }
	.cafe_09 { position:absolute; top:430px; left:940px; }

.map {
	margin-bottom:2em;
	}

/*=================================================

		フッター

==================================================*/

.footer-menu-wrap {
	background: url(../images/parts/nav-back.jpg) top center repeat-x;
	width:100%;
	height:70px;
	}
.footer-menu {
	width:100%;
	text-align:center;
	padding:23px 0 0;
	color:#D2C9BF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.footer-menu li {
	display: inline-block;
	font-size:13px;
	}
	.footer-menu li a {
	padding:10px 20px 0;
	color:#D2C9BF;
	}
	.footer-menu li a:hover {
	color:#A4927D;
	text-decoration:underline;
	}
footer {
	width:100%;
	letter-spacing:0.03em;
	position:relative;
	color:#000;
	background: url(../images/parts/footer-back.jpg) top center repeat;
	}
	.footer-content {
	padding:50px 0;
	text-align:center;
	position:relative;
	}
	.footer-logo {
	padding-bottom:2em;
	}
	.footer-text {}
	.footer-content p {
	font-size:13px;
	letter-spacing:0;
	}

.copyright {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:20px 0;
	text-align:center;
	background:#1E1713;
	letter-spacing:0;
	line-height:1;
	}
.copyright p {
	color:#DDD;
	padding:0;
	font-size:12px;
	line-height:1;
	}


/*=================================================

		ページトップ

 ==================================================*/

#totop {
	display:none;
	*display:block; /* IE 7 and below */
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:999;
	}
:root *> #totop { display:none;	}
#totop { display:block9; }
*+html #totop { display:block; }
#totop.open { display:block; }
a.totop{background: url(../images/parts/totop.png) no-repeat center top; background-size:cover;width:56px;height:56px;display:block;cursor:pointer;}
a.totop:hover{background-position:center bottom;}